$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -1400000.0
    - - -600000.0
      - -1400000.0
    - - -600000.0
      - -1500000.0
    - - -500000.0
      - -1500000.0
    - - -500000.0
      - -1400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -1400000.0
    - 0.0
    - 0.0
    - 1.0
id: e446900d-8dd1-4830-8306-5444f2e4d878
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 17b092cf-9426-427e-b0e0-00fc6a78033d
  - afc63e22-b6cc-4985-97f7-2f9004c562b7
  - c38f4bd3-eb65-4689-a0c4-d80dfc05666f
  - 9edb5dbc-fc2d-4e42-aa02-613be9333477
  - 93553189-9c16-450b-b2d1-4dafa51fe25c
  - b0813f37-078a-428d-9fab-5636acf2e64f
  - 1db764a1-fe77-45bd-affb-5b1acf32637e
  - f3522449-4690-4836-b93f-6b19cea4580b
  - cbdbd37f-740b-4b09-8c75-7c5a281be908
  - 7be43d34-c49e-43dc-a0d6-e2e87b39d757
  - af632ee7-6038-4ce9-a629-cdfaa2141a6b
  - a9c01a35-2619-46de-98d1-74b68fae9637
  - 477b5456-9fce-459a-9e34-1094fbd1dc2e
  - 6954935c-4c3f-4d8b-b386-a51cbd0833f4
  - 9db57762-ebcd-4507-81b0-8ac0f51ebddb
  - 22813fbb-1ed0-436e-b725-fd4893b408b0
  - 6802a3ac-a0c6-4886-873a-1003267c59d7
  - f84df3a7-8313-4106-81c7-de5bfb8032dd
  - 6f0be8ce-a7f9-420f-b5b6-459617323240
  - e0a5abbe-d9f8-45a5-b683-d1893431b9d1
  - 80bb642e-40fb-4271-8a37-3fb98aec203e
  - 0775c5aa-0c05-47f6-aca8-3ab35f909dea
  - d8fe9a1d-6ef9-49b5-9bb5-8231e90efd72
  - 7d7c8058-5e24-42fb-8d96-3c39dcd6a05a
  - e1c9fdce-1379-4471-abcb-58b079fd3878
  - cb89581d-f341-4ab1-a64d-b774c7a9f164
  - 951b6b72-6556-4e3f-8166-6bcc295fa12d
  - a540adc9-2f96-40b0-85fb-d779a0feb9d8
  - d87fa368-6d4f-4e3f-90a7-9310f79a9e26
  - ffcd8f9e-bd85-40ec-9a21-999a1dd437e8
  - 5d051b45-68b0-492b-89cc-7d578c455e8e
  - ccd2d944-7f1f-4250-a1b9-f43291c35c50
  - cd43f22b-544d-44ee-952d-398bdcf8f942
  - d31fd288-2f0c-4d20-8f79-ba3c2aae998d
  - 7c29768f-3122-4b15-b7cc-fae7f758ea0f
  - 53d461ec-e35c-4f86-845a-1dce5d7abb65
  ls7_nbart_geomedian_annual:
  - 153f0406-5e5d-49c6-9f57-eaa9bccb3070
  ls7_nbart_tmad_annual:
  - 4c18936c-bcff-4447-820b-2ee3be216e83
  wofs_albers:
  - 35aa52a2-db1e-431c-9763-0b973016157c
  - 17b1fbb7-f721-445f-9cbc-15a3d92935d7
  - c8bc11e8-b4cd-4793-b358-f90878063cd9
  - 43085215-0e46-44cc-bafe-b5571ad6ac5b
  - 650dfea2-5bbc-44ff-aa6c-cb6f8da0048e
  - 1e569a66-68cd-454f-a04c-3861eebec454
  - 9d007e74-605c-423e-acbd-9ecb4f0f6d84
  - db2f6475-f68e-4188-a8e3-2a2c3e24cdd2
  - acb6b2b2-9e53-4b5a-b3b7-01a657db3bbc
  - 10aa5cdc-a053-4de2-a17c-2840be481d92
  - 1a91958f-6d45-4b99-a2f6-d7f4340177ab
  - 5a1ae688-2ff3-4d98-bd61-b4731cde2e74
  - 9fd7f937-30b6-43e1-86f1-020d2e3a0cab
  - cf144d43-dc5a-4df0-85c8-e6506c4679f0
  - be659b8a-1788-4a69-b40c-327ba442e745
  - 230dddbe-2722-4d16-9c65-1ceb44268640
  - 7cdb4602-dc8a-4196-b838-aa86c27da2dc
  - 2fec3e1e-1743-404f-bb98-d61474e35655
  - 069b2dd4-740b-434c-87f5-36338a9a7314
  - b37503a9-be1c-4f92-b996-6d7caa7f839e
  - 805fba20-59f2-4d36-b415-d9fd369b604d
  - 631b7496-f01d-4dc0-814d-ffaae3c6b6a2
  - 933cb28b-9e9e-4cd8-aa53-2fa9c30c2c07
  wofs_annual_summary:
  - da3cdf61-1f45-4c41-b02b-98d17f99912a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-15_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:59:16.092627Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
